title: "&8sʜᴏᴘ - ɢᴇᴀʀ"
rows: 3
back-button:
  slot: 18
  material: RED_STAINED_GLASS_PANE
  displayname: "&#e00202ʙᴀᴄᴋ"
  lore:
    - "&fClick to return"
next:
  slot: 26
  material: ARROW
  displayname: '&#f00f0cɴᴇxᴛ'
  lore:
    - '&fClick to go to next page'
last:
  slot: 18
  material: ARROW
  displayname: '&#f00f0cʙᴀᴄᴋ'
  lore:
    - '&fClick to go to last page'
filler:
  enabled: false
  material: "GRAY_STAINED_GLASS_PANE"
  displayname: "&7 "
  rows: 3
  lore:
    - "&7"
items:
  obsidian:
    slot: 9
    material: OBSIDIAN
    glow: false
    displayname: '&fObsidian'
    price: 100
    command: ''
    amount: 1
    lore:
      - '&fBuy Price: &#0bf52b$%price%'
  end-crystal:
    slot: 10
    material: END_CRYSTAL
    glow: false
    displayname: '&fEnd Crystal'
    price: 350
    command: ''
    amount: 1
    lore:
      - '&fBuy Price: &#0bf52b$%price%'
  respawn_anchor:
    slot: 11
    material: RESPAWN_ANCHOR
    glow: false
    displayname: '&fRespawn Anchor'
    price: 1000
    command: ''
    amount: 1
    lore:
      - '&fBuy Price: &#0bf52b$%price%'
  glowstone:
    slot: 12
    material: GLOWSTONE
    glow: false
    displayname: '&fGlowstone'
    price: 100
    command: ''
    amount: 1
    lore:
      - '&fBuy Price: &#0bf52b$%price%'
  totem-of-unfying:
    slot: 13
    material: TOTEM_OF_UNDYING
    glow: false
    displayname: '&f&eTotem of Undying'
    price: 1250
    command: ''
    amount: 1
    lore:
      - '&fBuy Price: &#0bf52b$%price%'
  gear-ender-pearl:
    slot: 14
    material: ENDER_PEARL
    glow: false
    displayname: '&fEnder Pearl'
    price: 75
    command: ''
    amount: 1
    lore:
      - '&fBuy Price: &#0bf52b$%price%'
  golden-apple:
    slot: 15
    material: GOLDEN_APPLE
    glow: false
    displayname: '&f&bGolden Apple'
    price: 250
    command: ''
    amount: 1
    lore:
      - '&fBuy Price: &#0bf52b$%price%'
  bottle-enchanting:
    slot: 16
    material: EXPERIENCE_BOTTLE
    glow: false
    displayname: '&f&eBottle o'' Enchanting'
    price: 100
    command: ''
    amount: 1
    lore:
      - '&fBuy Price: &#0bf52b$%price%'
  arrow:
    slot: 17
    material: ARROW
    glow: false
    displayname: '&fArrow'
    price: 500
    command: ''
    amount: 1
    lore:
      - '&fBuy Price: &#0bf52b$%price%'
